{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <h1>{{ title }}</h1>
    <ul>
        <li><a href="home.html">Home</a></li>
        <li><a href="item.html">Продукт</a></li>
    </ul>
{% endblock %}
